gdebi not working

Asked by strikton

When running gdebi message: Downloading the package failed file g-io-error quark: operation not supported (15) and the the program aborts.

Question information

Language:
English Edit question
Status:
Solved
For:
Ubuntu Edit question
Assignee:
No assignee Edit question
Solved by:
strikton
Solved:
Last query:
Last reply:
Revision history for this message
Manfred Hampl (m-hampl) said :
#1

For diagnostic purposes please provide the output of the commands

uname -a
lsb_release -crid
apt-cache policy gdebi-core

and please provide the command that you execute and the full output of the gdebi failure.

Revision history for this message
strikton (ton-strik) said :
#2

Problem solved after restart. No idea why. Sorry for any inconveniences!